'use strict';

require('source-map-support/register');

var sass = require('node-sass');
var fs = require('fs');

var file = './dist/src/agent/static/main';

console.log('rendering css..');
sass.render({
    file: file + '.scss'
}, function (err, result) {
    if (err) throw err;
    var outputFile = file + '.css';
    fs.writeFileSync(outputFile, result.css, 'utf8');
});